.slider {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.slider__wrapper {
  height: 100%;
  list-style: none;
  overflow: hidden;
  *zoom: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
.slider__item {
  height: 100%;
  float: left;
  clear: none;
}
.slider__arrows-item {
  position: absolute;
  display: block;
  /*margin-bottom: -20px;*/
  padding: 20px;
  cursor: pointer;
  font-size: 5em;
  color: rgba(255,255,255,.7);
}
.slider__arrows-item--right {
  bottom: 50%;
  right: 30px;
  -webkit-transform: translate(50%,50%);
  -moz-transform: translate(50%,50%);
  -ms-transform: translate(50%,50%);
  -o-transform: translate(50%,50%);
  transform: translate(50%,50%);
}
.slider__arrows-item--left {
  bottom: 50%;
  left: 30px;
  -webkit-transform: translate(-50%,50%);
  -moz-transform: translate(-50%,50%);
  -ms-transform: translate(-50%,50%);
  -o-transform: translate(-50%,50%);
  transform: translate(-50%,50%);
}
.slider__nav {
  position: absolute;
  bottom: 30px;
}
.slider__nav-item {
  width: 12px;
  height: 12px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  background: #fff;
}
.slider__nav-item--current {
  background: #ccc;
}
.slider__nav-item:hover {
  background: #ccc;
}
